@font-face {
    font-family: 'Handjet Flower Double';
    src: url('font/HandjetFlowerDouble-Medium.eot');
    src: local('font/Handjet Flower Double Medium'), local('HandjetFlowerDouble-Medium'),
        url('font/HandjetFlowerDouble-Medium.eot?#iefix') format('embedded-opentype'),
        url('font/HandjetFlowerDouble-Medium.woff2') format('woff2'),
        url('font/HandjetFlowerDouble-Medium.woff') format('woff'),
        url('font/HandjetFlowerDouble-Medium.ttf') format('truetype');
    font-style: normal;

}

/* menu */

.window {

    display: none;
    position: absolute;
    top: 0;
    left: 0;
}

.window.visible {

    display: block;
    background-color: #64B4FF;
    /* border: solid 2px #000; */
    width: 20%;
    padding: 0 0% 3% 1%;
}

#exit {

    border: none;
    background-color: #00000000;
    text-align: end;
    cursor: pointer;
    font-size: 30px;

}

.liste {
    display: flex;
    flex-direction: column;
}

#menu {

    font-size: 60px;
    background-color: #00000000;
    border: none;
    cursor: pointer;
}


#linkmenu{


    font-size: 25px;
}

#deco{

    font-size:25px ;
    border: none;
    background-color: #00000000;
}

#linkmenu:hover,
#deco:hover{

    text-decoration: underline;
    color: #FFF;
}